<h3>Agregar  <small>{{nuevo.nombre}}</small></h3>
<br>
<form (ngSubmit)="agregar() " action="">
    <label for="name" >Nombre:</label>
    <input type="text" [(ngModel)]="nuevo.nombre" name="name" id="name" >
    <hr>
    <label for="poder" >Poder:</label>
    <input type="text" [(ngModel)]="nuevo.poder" name="poder" id="poder" >
    <hr>
    <button type="submit">Agregar</button>
</form>